.grid {
  display: grid;
}

.grid.index {
  grid-template-columns: repeat(2, 1fr);
  grid-auto-columns: 1fr;
}

ul.grid {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.grid > * {
  margin: 0;
  padding: 0;
  display: inline-block;
  line-height: 0;
  aspect-ratio: 16 / 9;
}

.grid a img {
  object-fit: cover;
  aspect-ratio: 16 / 9;
}

@media (max-width: 720px) {
  .grid.index {
    grid-template-columns: 1fr;
  }
}

@media (min-width: 1280px) {
  .grid.index {
    grid-template-columns: repeat(3, 1fr);
  }
}